using System;
using System.IO;
using System.Net;
using System.Windows;
using System.Windows.Controls;
using System.Windows.Data;
using System.Windows.Media;
using System.Windows.Media.Animation;
using System.Windows.Navigation;

namespace FingersDance.Control.UserPanel
{
	public partial class UserControlUserPanel
	{
        public int id = 0;

		public UserControlUserPanel()
		{
			this.InitializeComponent();

			// Insert code required on object creation below this point.
		}

        public UserControlUserPanel(string path)
        {
            this.InitializeComponent();

            this.UserControlSyncSource.Load(path);
            // Insert code required on object creation below this point.
        }
	}
}